IWORKPathElement.cpp File Reference
`#include "IWORKPathElement.h"`
`#include <utility>`
`#include <boost/numeric/conversion/cast.hpp>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKBezierElement.h"`
`#include "IWORKCollector.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKPositionElement.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKSizeElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTokenizer.h"`
`#include "IWORKTypes.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
namespace | libetonyek